Subject: Re: bug#20265: 24.5; Corrupted mode-line with :box attribute set

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Jan 2016 10:14:28 +0200

> From: Ivan Andrus <[email-masked]>
> Date: Thu, 31 Dec 2015 13:47:28 -0700
> Cc: [email-masked]
> 
> I confirm this is still a problem and that (force-mode-line-update) does
> not solve the problem as I expected.  Only mousing over the modeline
> seems to cause it to be updated.
> 
> I have only tested with the NextStep build from the Emacs 25 branch.

Seems to be NS-specific: I cannot reproduce this on MS-Windows.